<section data-jarallax data-speed=".8" class="py-10 overlay overlay-black overlay-160 bg-cover" style="background-image: url( {{ asset('/images/cta-bg.jpg') | imagine_filter('welcome') }} )">


	<div class="container">
		<div class="row justify-content-center">
			<div
				class="col-12 col-md-10 col-lg-8 text-center">
				{# Heading #}
				<h2 class="display-2 text-white">RAYMOND DE BERNIS</h2>
				{# text #}
				<p class=" lead text-white mb-6">
					Ingénieur à PARIS<br>
					bureaux 6 rue de Presbourg<br>
					Paris 75 116<br>
				</p>
				{# button #}
				<a href="{{ path('portfolio') }}" class="btn btn-primary">
					Découvrir mon portofolio
					<i class="fe fe-arrow-right ms-3"></i>
				</a>
			</div>
		</div>
		{# end row #}
	</div>
	{# end container #}
</section>
